Browse Source

Ne pas oublier qu'il y a des prérequis

* Pour utiliser le script jq, curl et git sont obligatoires
svn/root/trunk
cam.lafit 3 years ago
parent
commit
5cc60ae4ae
  1. 4
      git_loader.sh

4
git_loader.sh

@ -4,6 +4,10 @@ version="master"
dir_root="."
mode="http"
hash curl 2>/dev/null || { echo >&2 "curl is required. Stopped."; exit 1; }
hash jq 2>/dev/null || { echo >&2 "jq is required. Stopped."; exit 1; }
hash git 2>/dev/null || { echo >&2 "git is required. Stopped."; exit 1; }
while getopts "v:d:m:" opt; do
case ${opt} in
v) #version SPIP, par défaut master

Loading…
Cancel
Save